@import "bootstrap.min";
@import "fonts";
html,body{
    background-color: #e0e2e4;
}
#basket{
    position: relative;
    .item-icon{
        position: relative;
        z-index: 5;
    }
    .qty{
        position: absolute;
        z-index: 10;
        display: block;
        width: 15px;
        height: 15px;
        text-align: center;
        line-height: 14px;
        font-size: 10px;
        border-radius: 50%;
        background-color: #dc3545;
        color: #fff;
        top: 10px;
        right: 1px;
    }
}

.card-custom-1 , .card-custom-2 , .card-custom-3{
    background-color: #fff;
    overflow: hidden;
    border-radius: 5px;
    border: 1px solid rgba(#000 , 0.15);
    .img-container{
        display: block;
        height: 250px;
        .item-icon{
            display: block;
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    }
    .content{
        padding: 15px;
        .title{
            font-size: 17px;
            color: #000;
            text-decoration: none !important;
        }
        .lead{
            font-size: 15px;
            color: #2f2f2f;
        }
        .footer{
            border-top: 1px solid rgba(#000 , .05);
            padding-top: 15px;
            .price{
                font-size: 17px;
                color: #1cc71c;
                text-decoration: none !important;
            }
        }
    }
}

.card-custom-2{
    .img-container{
        height: auto;
    }
    .footer{
        margin: 10px 0;
        border-bottom: 1px solid rgba(#000 , .05);
        padding-bottom: 15px;
    }
}
.card-custom-3{
    padding: 12px;
    background-color: #fff;
    overflow: hidden;
    border-radius: 5px;
    border: 1px solid rgba(#000 , 0.15);
}

.card-custom-3{
    padding: 15px;
}

.title-custom-1{
    font-size: 17px;
}

.cart-table{
    a{
        text-decoration: none !important;
        color: #000;
    }
    img{
        width: 100px;
        height: 100px;
        object-fit: cover;
        margin-left: 2px;
    }
}
